@charset "UTF-8";
/* CSS Document */

#fb-root{
}

.fb-like{
	float:right;
	margin:0px 65px 0px 0px;
	padding:5px 0 0 0;
}

#right-common{
}

div#user-menu a#home-menu, div#bottom-menu a#home-menu{
	color:#F33;
}

div#user-menu a#home-menu:visited, div#bottom-menu a#home-menu:visited{
	color:#F33;
}

div#user-menu a#home-menu:active{
	color:#666;
}

div#apply-online-link-banner{
	float:right;
	width:960px;
    height:95px;
	background:url(../images/apply-online-banner.png);
}




div#apply-online-link-banner a#apply-now-link-text{
	display:block;
	font:30px Tahoma, Geneva, Arial, sans-serif;
	color:#FFF;
	margin-top:27px;
	margin-left:406px;
	margin-right:406px;
}


div#apply-online-link-banner a#apply-now-link-text:visited{
	color:#fff;
}

div#apply-online-link-banner a#apply-now-link-text:hover{
	color:#F00;
}